DWEB - All Hotels, misc - DC #67

Dc Ip to propane conversion water heater
12/06/2025 09:01 PM - Sieu Ngo

Status: Completed Start date: 12/06/2025
Priority: Medium Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Description

The capacity which is 82gallons What we have is a rheem universal commercial hot water heater model,G82=156Lp. The Ip
standing for liquid propane. This unit is for a fact 156,000 btu generally used for large hotel or restaurant applications. Ben calling
rheem

History

#1 - 12/10/2025 11:04 AM - Sieu Ngo

above notes were form been
on 12/09/25, he found another hotel trashing old heaters, grabbed those parts and swapped out

since the propane setup is pretty new, asked he box everything up, i will collect the 20 gal tank + 2 pig tails ... will keep the 100gal tank in broiler room

#2 - 12/10/2025 11:43 AM - Sieu Ngo

- Status changed from New to Completed
